﻿.userInfo{
	vertical-align: bottom;
	line-height: 22px;
	padding-bottom: 5px;
}
.webInfo{
	/* vertical-align: bottom; */
	padding-right: 5px;
	padding-left: 5px;
	padding-bottom: 5px;
	color: #FFFFFF;
	font-family:Arial, Microsoft JhengHei, sans-serif;
}
.webInfo:hover{
	cursor: pointer;
	color: #FDD100;
}

.title{
	padding-top: 25px;
	vertical-align: middle;
	font-size: 16pt;
	font-weight: bold;
	color: #FFFFFF;
}

.homepage{
	cursor: pointer;
	color: #FFFFFF;
	background-image: url(../../images/index_bg.jpg);
}
.homepage:hover{
	color: #FFFFFF;
	background-image: url(../../images/index_bg.jpg);
}

.pageTitle{
	color: #000000;
	font-family: Arial, Microsoft JhengHei, sans-serif;
	font-size: 22pt;
}

.loginWebInfo{
	/* vertical-align: bottom; */
	padding:0px 5px;
	font-size: 9px;
	color: white;
	font-family:Arial, Microsoft JhengHei, sans-serif;
}
.loginWebInfo:hover{
	cursor: pointer;
	color: red;
}

.loginWelcome{
	font-size:9pt;
	color: white;
	text-align: left;
	font-family: "微軟正黑體", Arial, Microsoft JhengHei, sans-serif;
}

.loginAccount{
	font-size: 11pt; 
	color: white;
	font-family: "微軟正黑體", Arial, Microsoft JhengHei, sans-serif;
}